@charset "utf-8";
@import url(base.css); /* reset */
@import url(common.css); /* header,footer */

.svisual{/*position:absolute; left:50%; margin-left:-960px; border-top:1px solid #c79f62; */ background:url(/images/contents/svisual01.jpg) no-repeat center top; height:220px;}
.scontents:after{content:""; display:block; clear:both;}
.scontents{width:1024px; margin:auto;}
.contents{float:right;width:779px; text-align:left; font-size:14px; padding-bottom:100px;}
.location{border-bottom:1px solid #d5d5d5; height:36px; position: relative; margin-bottom:40px;}
.location ul:after{content:""; display:block; clear:both;}
.location ul{position:absolute; right:0; top:10px;}
.location li{float:left;}
.location li span{padding:0 5px;}
.location li.home{background:url(/images/common/icon_util.gif) no-repeat 0 4px; padding-left:13px;}

/* lnb */
.left{float:left; width:210px;}
.left h2{background:url(/images/contents/bg_h2.gif) no-repeat left top; height:50px; padding:40px 0 0 26px; font-size:20px; color:#fff;}
.menu_v{width:210px;font-size:14px; text-align:left; }
.menu_v ul{margin:0;padding:0;list-style:none}
.menu_v li{position:relative;margin:0 0 -1px 0;vertical-align:top;*zoom:1}
.menu_v li a{display:block;position:relative;padding:12px 10px;color:#666;font-weight:bold;text-decoration:none;background:#fafafa;border:1px solid #eee;*zoom:1}
.menu_v li a .i{position:absolute;top:50%;left:100%;width:8px;height:8px;margin:-4px 0 0 -16px;color:#ccc;background:url(/images/left_sub.gif) no-repeat left top}
.menu_v li ul{padding:5px 0;background:#fff}
.menu_v li li{margin:0}
.menu_v li li a{padding:5px 10px;border:0;background:#fff;font-weight:normal}
.menu_v li li a span{color:#666; font-size:12px;  padding-left:10px;}
.menu_v li.active{z-index:2;border:1px solid #ccc}
.menu_v li li.active{border:0}
.menu_v li.active a{border:0;color:#fff; background:#7a0026;}
.menu_v li.active .i{background-position:0 -44px}
.menu_v li.active li a{border:0; background:none; }
.menu_v li.active ul{display:block;border-top:1px solid #eee}
.menu_v li.active li.active a span{font-weight:bold;color:#e8212b;letter-spacing:-0.01em; background:url(/images/left_arrow.gif)no-repeat left 5px;}

.contents h3{font-size:25px; margin-bottom:40px;}
.contents h4{font-size:20px; background:url(/images/contents/bg_tit.gif) no-repeat left 5px; padding-left:20px; margin-top:30px;}
.contents h4 span{font-size:18px; font-weight:normal;}
.contents .tit01{font-size:18px; color:#89641a}
.contents .s_tit01{font-size:18px; margin-top:30px; background:url(/images/contents/bg_tit02.gif) no-repeat left 5px; padding-left:15px;}
.contents .s_tit01.mtop0{margin-top:0;}
.contents .s_tit02{font-size:18px; color:#89641a; margin-top:20px;}

.list01{margin-top:15px;}
.list01 li{line-height:24px; background:url(/images/contents/bg_list.gif) no-repeat left 10px; padding-left:10px;}

/* info */
.info ul{margin-left:10px;}
.info li{line-height:23px;}

/* history */
.historyIn{position:relative; overflow:hidden; border-top:1px solid #d4d4d4; border-bottom:1px solid #d4d4d4; padding:10px 0;}
.historyIn dl{position:relative; overflow:hidden; border-bottom:1px dashed #d4d4d4; padding:20px 0;}
.historyIn dl.last{position:relative; overflow:hidden; border-bottom:0; padding:20px 0;}
.historyIn dt{float:left; width:90px; padding-left:10px; font-weight:bold; font-size:25px; color:#89641a;}
.historyIn dd{float:left; line-height:22px; padding-left:30px; font-size:14px;}
.history .pro_info .tit01{font-size:30px; line-height:120%; padding-bottom:30px;}

/* Certification */
.patent {overflow:hidden;}
.patent ul {float:left; margin-top:30px;}
.patent ul li {float:left; margin:0 8px 20px 8px; text-align:center;}
.pat_txt {width:150px; padding:10px 0; text-align:center; height:34px;}
.pat_txt.left25{padding-left:25px;}

/* map */
.contact dl:after{content:""; display:block; clear:both;}
.contact dt{font-size:14px; background:url(/images/contents/bg_tit.gif) no-repeat left top; padding-left:20px; font-weight:bold; float:left; margin-top:2px; margin-right:7px;}
.contact dd{font-size:14px; float:left;}

/* table */
.table_style{width:100%; margin: 0;padding:0;border-collapse:separate; border-spacing:0; border-top:2px solid #000; background: #fff; font-size:13px; margin-top:20px;}

.table_style tbody th {padding:10px 15px; line-height:18px; text-align:left; font-weight:bold;color:#666;  border-bottom:1px solid #ececec;background:#F9F9FF; text-align: center}
.table_style tbody th.first {border-left:1px solid #ececec;}

.table_style tbody td {padding:10px 15px; text-align:left; border-left:1px solid #ececec;border-bottom:1px solid #ececec; text-align:center;}
.table_style tbody td.first {border-right:1px solid #ececec;}

.table_style.w300{width:300px;}
.table_style.w450{width:450px;}
.table_style.mtop0{margin-top:0;}
.table_style.mr20{margin-right:20px;}

.f_left dd{line-height:24px;}


/* sitemap */
div.sitemap > ul:after{content:""; display:block; clear:both;}
div.sitemap > ul{margin-left:5px;}
div.sitemap > ul > li{float:left; font-size:17px; font-weight:bold; width:240px; margin-right:20px; margin-bottom:30px;}
div.sitemap > ul > li > span{padding-bottom:10px; display:block; border-bottom:2px solid #897055;}
div.sitemap > ul > li.last{margin-right:0;}
div.sitemap > ul > li > ul{padding-top:20px;}
div.sitemap > ul > li > ul > li{ font-size:13px; font-weight:normal; line-height:27px;}
div.sitemap > ul > li > ul > li a{color:#808080;}
